/***************************************************************
 *
 * Styles for screens larger than 1000px wide.
 * IE 7 and older won't see this by default - they will get the mobile stylesheet
 * This is for IE8 and newer, and modern brouwsers of course :)
 *
 ***************************************************************/

.contentbox{
    width: 100%;
    /*font-size: 1em; /* 16px for normal paragraph text */
}

.sidebar {
    width: 27.111111111111%; /* 280/960=0.31111111111111 */
    float: right;
    clear: none;
	border-left:3px solid #6787b2;
	margin-top:1em;
	padding-left:2%;
	margin-bottom: 6em;
}

article {
    padding:0 0 0 3%;
}

    article.narrow {
        width: 65.583333333333%; /* 620/960=0.64583333333333 */
        float: left;
		padding-top:1em;
    }

    article.wide {
        width: 100%;
		max-width:1000px;
        margin: 1em auto 1em;
        padding:0 3%;
    }
	
	article.home.wide {padding-bottom:2em;}

/***************************************************************
 *
 * Navigation
 *
 ***************************************************************/

/* this is for the mobile nav icon and submenu */
.mobile_sub_menu {
    display: none;
}

/***************************************************************
 *
 * Main Content - <article> 960 or 620
 *
 ***************************************************************/

/* Put most of your typography in style.css - only desktop-specific stuff here */

/* the next 3 rules are for the way WP sets its image floats */

article .alignleft {
    float:left;
    margin:0 1.5em 1em 0;
}

article .alignright {
    float:right;
    margin:0 0 1em 1.5em;
}

article .aligncenter {
    text-align:center;
    margin:0 auto;
}

/***************************************************************
 *
 * Contact Page template
 *
 ***************************************************************/

article .gform_wrapper {
    width: 49%;
    float: left;
}

article #google_map {
    width: 49%;
    float: right;
}

#google_map #map_canvas {
    height: 400px;
}



/* CTA */

.ctacontainer {
    margin:0;
	margin-bottom: 1.5em;
}

    .cta {
        margin:.33em 0 0.1em 0;    }

    #cta1 {
        /*margin-left:180px;*/
		margin-right:2em;
    }

    .cta a {
        color: #fff;
        border:3px solid #6787b2;
        /*border:.2em solid rgba(255,255,255,0.3);*/
        margin-left: -.7em;
		padding:1em 1em;
		 color: #FFF;
	    text-decoration: none;
		font-family: "peachy-keen",sans-serif;
		background: rgb(157,213,58); /* Old browsers */
		background: -moz-linear-gradient(top,  rgba(157,213,58,1) 0%, rgba(161,213,79,1) 50%, rgba(128,194,23,1) 51%, rgba(124,188,10,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(157,213,58,1)), color-stop(50%,rgba(161,213,79,1)), color-stop(51%,rgba(128,194,23,1)), color-stop(100%,rgba(124,188,10,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgba(157,213,58,1) 0%,rgba(161,213,79,1) 50%,rgba(128,194,23,1) 51%,rgba(124,188,10,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgba(157,213,58,1) 0%,rgba(161,213,79,1) 50%,rgba(128,194,23,1) 51%,rgba(124,188,10,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgba(157,213,58,1) 0%,rgba(161,213,79,1) 50%,rgba(128,194,23,1) 51%,rgba(124,188,10,1) 100%); /* IE10+ */
		background: linear-gradient(to bottom,  rgba(157,213,58,1) 0%,rgba(161,213,79,1) 50%,rgba(128,194,23,1) 51%,rgba(124,188,10,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9dd53a', endColorstr='#7cbc0a',GradientType=0 ); /* IE6-9 */
    }


#cta3 {display:block;float:left; width:65%; padding:0; background:transparent; border:3px solid #6787b2; border-radius: 0.5em; -moz-border-radius: .5em; 
    -webkit-border-radius: .5em; overflow:hidden; box-sizing:border-box;}

.slideshow_container_style-light .slideshow_description {
background:#e73827 !important;
		text-shadow:1px 1px 3px #000;
}

.slideshow_container_style-light .slideshow_transparent, .slideshow_container_style-light .slideshow_transparent:hover {
filter: alpha(opacity = 100) !important;
opacity: 1 !important;
}

.slideshow_container a, .slideshow_container a:hover {
	padding:0;
	border:none;
	border-radius:0;
	background:transparent;
	}
	
	ul#menu-main-menu {width:700px; float:left; margin-top:10.1em}
	
	
#menu-item-22	{clear:both;}



